---
# In development environment a user with same name as
# your system user will be created
app_user: maps

system_administrators:
  - name: "{{ app_user }}"
    ssh_key: "~/.ssh/id_rsa.pub"
    state: present
  - name: "{{ lookup('env', 'USER') }}"
    ssh_key: "~/.ssh/id_rsa.pub"
    state: present
